/* MAIN MENU */
#navi_main {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-ms-touch-action: none;
}
#navi_main ul, #navi_main li {
	text-indent:0;
	padding:0;
	list-style:none;
}

#navi_main > ul {
	position:absolute;
	z-index: 4;
	}

#navi_main > ul > li {
	display:inline-block;
	float:left;
	z-index: 4;
}
#navi_main > ul > li > a {
	text-transform:uppercase;
	font-family: Din, "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 20px;
    line-height: 20px;
	color: #fff;
	padding: 10px 10px 0;
/*  overflow:auto;  */
    height: 26px;
    display:inline-block;
}



#navi_main > ul > li.act > a {
	color: #000;
    background: #dae2ea;
}
#navi_main > ul > li > a:hover {
	color: #000;
    background: #dae2ea;
}
#navi_main > ul > li:hover {
	border-bottom: 4px solid #fff;
}

#navi_main > ul > li b {
	display: inline-block;
	width: 100%;
	height: 36px;
	background: url(../images/blank.gif);
	position: relative;
	margin-top: -36px;
	z-index: 100;
	-webkit-transition: 0.75s;
	   -moz-transition: 0.75s;
	    -ms-transition: 0.75s;
	     -o-transition: 0.75s;
	        transition: 0.75s;
}
#navi_main > ul > li:hover b {
	height: 0;
}


/* sub */
#navi_main li > ul {
	background-color: rgba(0,0,0,0.8);
	margin-top:4px;
	padding: 8px;
    position: absolute;
    left: 0;
    width: 1008px;
    -webkit-transition-duration: 0.5s;
       -moz-transition-duration: 0.5s;
        -ms-transition-duration: 0.5s;
         -o-transition-duration: 0.5s;
            transition-duration: 0.5s;
    -webkit-transform: scale(1,0);
       -moz-transform: scale(1,0);
        -ms-transform: scale(1,0);
         -o-transform: scale(1,0);
            transform: scale(1,0);
    -webkit-transform-origin: 300px 0;
       -moz-transform-origin: 300px 0;
        -ms-transform-origin: 300px 0;
         -o-transform-origin: 300px 0;
            transform-origin: 300px 0;
}

#navi_main li:hover  ul {
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	    -ms-transform: scale(1,1);
	     -o-transform: scale(1,1);
	        transform: scale(1,1);
	}
	
#navi_main li > ul > li {
	position:relative;
    display: inline-block;
    float: left;
	}
	
		
#navi_main li li a {
    font-family: Din, "Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 34px;
	padding: 10px 10px 0;
	color: #fff;
}
/* sub sub */
#navi_main li li ul {
    position: relative;
    width: auto;
    padding: 0;
    background: transparent;
    float: left;
}
#navi_main li > ul > li > ul > li {
	position:relative;
    display: block;
    float: none;
	}
#navi_main li li li a {
    font-family: DinLight, "Arial Narrow", Arial, Helvetica, sans-serif;
    line-height: 24px;
    padding: 0 10px;
}

#navi_main li li a:hover {
    color: #dae2ea;
}


/* LEFT MENU */
#navi_left ul, #navi_left li {
	text-indent:0;
	padding:0;
	list-style:none;
}
#navi_left ul {
    border-top: 1px solid #547991;
    display: block;
    margin-bottom: 50px;
}
#navi_left li {
    border-bottom: 1px solid #547991;
}
#navi_left li a {
    font-family: Din, 'Arial Narrow', Arial, Helvetica, non-serif;
    color: #547991;
    text-transform: uppercase;
    letter-spacing: 0;
    display: block;
    font-size: 18px;
    line-height: 28px;
    height: 24px;
    padding-left: 3px;
}
#navi_left li.cur a {
    background-color: #dae2ea;
}
#navi_left li.toplevel a {
    background: #547991;
    color: #fff;
}
#navi_left li a:hover {
    color:#98afbd;
}
#navi_left li a:after {
	content: '';
	display: inline;
	float: right;
	background-image: url('../images/guilles_right.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 13px;
	width: 7px;
	background-size: 7px 13px;
	margin-top: 5px;
}
	
	
	
/* NAVI FOOT */
#navi_foot a {
	color:#dae2ea;
	padding: 0 16px;
}
#navi_foot a:hover {
    color: #fff;
}
#navi_foot {
}
#footer {
    font-size: 14px;
    line-height: 14px;
    font-family: Din, 'Arial Narrow', Arial, Helvetica, non-serif;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    color: #dae2ea;
    padding-top: 9px;
}
#content_foot {
    display: inline-block;
    float: left;
    padding: 0 16px 0 8px;
}



/* NAVI LANG */
#navi_lang {
	position: absolute;
	top: 30px;
	left: 8px;
	color: #fff;
	}
#navi_lang a {
    font-family: DinLight, "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 14px;
    line-height: 26px;
	color: #fff;
    text-align:center;
	text-transform: uppercase;
    background: #547991;
    width: 24px;
    height: 24px;
    display: inline-block;
    float: left;
    margin-right: 5px;
	}
#navi_lang a.act {
	background: #000;
	}
#navi_lang a:hover {
	color: #dae2ea;
	}
    
    
/* NAVI QUICK */
#navi_quick {
    position: absolute;
    bottom: 33px;
    left: 0;
}
#navi_quick ul, #navi_quick li {
	text-indent:0;
	padding:0;
	list-style:none;
}
#navi_quick ul {
    border-top: 1px solid #fff;
    display: inline-block;
    float: left;
    width: 240px;
    margin: 0 8px;
}
#navi_quick li {
    border-bottom: 1px solid #fff;
}
#navi_quick li a {
    font-family: Din, 'Arial Narrow', Arial, Helvetica, non-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0;
    display: block;
    font-size: 18px;
    line-height: 28px;
    height: 24px;
}
#navi_quick li a:hover {
    color:#547991;
}
#navi_quick li a:after {
	content: '';
	/* font-size: 30px; */
	/* font-family: Dinlight; */
	/* text-align: right; */
	display: inline;
	float: right;
	background-image: url('../images/guilles_right_white.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 13px;
	width: 7px;
	background-size: 7px 13px;
	margin-top: 5px;
}
